<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51366f9cb9968dc85589bf7828cd83b6">
  <dict>
    <!--2023-02-11 09:53:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
